#portfoliomix {
    background: #4d5446;
}
#portfoliomix a:hover {
  color: #ffffff;
}
#portfoliomix a:focus {
  outline: none;
}
#portfoliomix img {
  max-width: 100%;
}
#portfoliomix .clear{
  clear: both;
}
#portfoliomix .row {
  padding-bottom: 30px;
}
#portfoliomix .section-title {
  font-size: 32px;
    color: #111;
    text-align: center;
    font-weight: 700;
}
#portfoliomix .section-title span {
  color: #333;
}
#portfoliomix ::selection {
  background: #0BAFA0;
  color: #fff;
}
#portfoliomix ::-moz-selection {
  background: #0BAFA0;
  color: #fff;
}
#portfolio-items .mix {
  float: left;
  display: none;
}
.btn {
  cursor: pointer;
  padding: 10px 16px;
  display: inline-block;
  margin: 10px 20px;
  outline: none;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-border {
  border: 2px solid #626b58;
  color: #ffffff;
  overflow: hidden;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
}
.btn-border:hover,
.btn-border:active {
  color: #ffffff;
  background: #758069;
}

.btn-border.active {
    background-color: #626b58 !important;
    color: #fff;
}


.btn-common:hover {
  background: #585858;
}
#portfoliomix .controls {
  text-align: center;
  margin-bottom: 20px;
}
#portfoliomix .controls .btn {
  margin: 10px 5px;
  text-transform: uppercase;
  font-weight: 300;
}
#portfoliomix .portfolio-items .mix {
    width: 23%;
    margin: 0.5% 1%;
    overflow: hidden;
}
#portfoliomix .portfolio-items figure {
    float: left;
    width: 100%;
    position: relative;
}
#portfoliomix .portfolio-items figure .img {
  position: relative;
  width: 100%;
}
#portfoliomix .portfolio-items figure .img img {
    width: 100%;
    height: 200px;
    vertical-align: middle;
    object-fit: cover;
}
#portfoliomix .portfolio-items figure .img .overlay {
  display: block;
  background: rgba(45, 56, 36, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 20;
  opacity: 0;
}
#portfoliomix .portfolio-items figure .img a {
  background: #ffffff;
  font-size: 22px;
  padding: 8px 14px;
  position: absolute;
  text-align: center;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0;
}
#portfoliomix .portfolio-items figure .img .link-left {
  left: -22%;
  top: 45%;
  margin: 0 auto;
}
#portfoliomix .portfolio-items figure .img .link-right {
  right: -22%;
  top: 45%;
  margin: 0 auto;
}
#portfoliomix .portfolio-items figure:hover .overlay {
  opacity: 1;
}
#portfoliomix .portfolio-items figure:hover a.link-left {
    left: 0;
    right: 0;
    box-sizing: content-box;
    display: inline;
    width: 6em;
    opacity: 1;
    background: #626b58;
    color: #fff;
}
#portfoliomix .portfolio-items figure:hover a.link-right {
  right: 30%;
  opacity: 1;
  color: #008A7D;
}
#portfoliomix .portfolio-items .item-description {
    padding: 4px 12px;
    text-align: center;
    background-color: #758069;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
    height: 40px;
}
#portfoliomix .portfolio-items .item-description:after {
  border-color: #fff transparent;
  border-style: solid;
  border-width: 0px 22px 22px;
  top: -25px;
  content: "";
  display: block;
  left: 50%;
  margin-left: -24px;
  position: absolute;
  width: 25px;
  z-index: 22;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
#portfoliomix .portfolio-items .item-description h4 {
  color: #ffffff;
  font-weight: 300;
  font-size: 18px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
#portfoliomix .portfolio-items .item-description p {
  color: #FEF2F6;
  font-weight: 300;
  line-height: 22px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
#portfoliomix .portfolio-items figure:hover .item-description {
  background: #626b58;
}
#portfolio .portfolio-items figure:hover .item-description:after {
  opacity: 1;
}
#portfoliomix .portfolio-items figure:hover h4,
#portfoliomix .portfolio-items figure:hover p {
  color: #fff;
}
#portfoliomix.portfolio .portfolio-items .mix{
  width: 100%;
}
#portfoliomix.portfolio .portfolio-items .mix figure .img{
  position: relative;
  width: 30%;
  display: inline-block;
  float: left;
}
#portfoliomix.portfolio .portfolio-items .mix figure .item-description{
  position: relative;
  width: calc(70% - 20px);
  height: 264px;
  float: left;
  display: inline-block;
  border: none;
  margin-left: 20px;
}
#portfoliomix.portfolio .portfolio-items figure h3{
  color: #fff;
  display: inline-block;
  float: left;
  margin: 20px 0 10px;
}
#portfoliomix.portfolio .portfolio-items .mix figure .item-description .item-price{
  position: relative;
  display: inline-block;
  float: right;
  color: #fff;
  margin: 20px 0 10px;
  font-size: 24px;
  font-weight: 600;
}
#portfoliomix.portfolio .portfolio-items .mix figure .item-description .item-price > i{
  margin: 0 5px;
}
#portfoliomix.portfolio .portfolio-items figure:hover h3,
#portfoliomix.portfolio .portfolio-items figure:hover p {
  color: #fff;
}
#portfoliomix.portfolio .portfolio-items figure:hover .item-description{
  background: #0BAFA0;
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
  #portfoliomix .portfolio-items{
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
    text-align: center;
  }
  #portfoliomix .portfolio-items .mix {
    margin-bottom: 28px;
    width: 100%;
    float: none;
  }
}

@media only screen and (min-width: 480px) and (max-width: 768px){
  #portfoliomix .portfolio-items{
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    text-align: center;
  }
  #portfoliomix .portfolio-items .mix{
    width: auto;
    float: none;
    }

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #portfoliomix .portfolio-items {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
  }
  #portfoliomix .portfolio-items .mix{
    width: auto;
    float: none;
  }
  #portfoliomix .portfolio-items figure:hover a.link-left {
    left: 28%;
  }
  #portfoliomix .portfolio-items figure:hover a.link-right {
    right: 28%;
  }
}